<?xml version="1.0" encoding="utf-8"?>
<krpano>
	<image type="CUBE" multires="false">
		<cube url="D:\Coding\VRMaster\Projects\测试皮肤\Scene/G20140324124720/S20140324124808/cube/cube_%s.jpg"/>
	</image>
	<plugin name="cross" url="images/cross.gif" align="center" x="0" y="0" scale="1.5" edge="center" blendmode="INVERT" onclick="tween(view.vlookat,0);"/>
	<view fovtype="DFOV" hlookat="" vlookat=""/>
</krpano>
